@charset "utf-8";

html{
	/*font-size: 10px;*/
	font-size: 62.5%;
	scroll-behavior: smooth;
	scroll-padding-top: 80px; 
}

:root{
	--text-color1: #000000;
	--color1: #2F2725;
	--color2: #BF9C50;
	--color3: #2C6E3A;
	--color4: #956F29;
}

body{
	font-family: "BIZ UDGothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	/*font-optical-sizing: auto;
	font-variation-settings: "wdth" 100;*/
	line-height: 1.0;
	letter-spacing: 0;
	color: #000000;
}

a,a img,input[type="button"],
input[type="submit"],
input[type="reset"],
input[type="image"]{
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

a:hover img,
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="image"]:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

a:focus{outline: 2px solid blue;}

img{
	image-rendering: -webkit-optimize-contrast;
	max-width: 100%;
	height: auto;
}

::before,
::after{
	position: absolute;
	content: '';
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

.flexWrap{
	display:-webkit-box;
	display:flex;
	flex-wrap: wrap;
}

.flexColumn{	
	display:-webkit-box;
	display:flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
}

br.smp{display: none;}

.blockskip{
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 9992;
	pointer-events: none;
}
.blockskip a{
	display: block;
	width: 100%;
	padding: 20px;
	font-size: 1.8rem;
	color: #FFFFFF;
	text-align: center;
	background: #3624BF;
	opacity: 0;
	pointer-events: none;
}
.blockskip a:focus{
	opacity: 1;
	pointer-events: all;
}
.grecaptcha-badge {display: none;}


/**************************************************
 header
**************************************************/
header{
	position: fixed;
	width: 100%;
	min-width: 1350px;
	/*max-width: 1500px;*/
	height: 235px;
	top: 0;
	left: 0;
	margin: 0 auto;
	-webkit-box-align: center;
	align-items: center;
	z-index: 9990;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
header.scroll{
	background: #74E0FF;
	/*background: rgba(255,255,255,0.95);*/
}

header h1{
	position: absolute;
	top: 15px;
	left: 20px;
	z-index: 2;
}
/*header h1 img{
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}*/

.headerInnner{
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

.headerSubNavi{
	position: absolute;
	top: 23px;
	right: 20px;
}
.headerSubNavi ul li{
	min-width: 160px;
	max-width: 180px;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 1px;
	margin-right: 5px;
}
.headerSubNavi ul li:last-of-type{margin-right: 0;}
.headerSubNavi ul li a{
	position: relative;
	width: 100%;
	height: 46px;
	padding: 0 2rem 0 10px;
	text-align: center;
	color: #000000;
	border: 1px solid #000000;
	background: #FFFFFF;
	border-radius: 8px;
	display:-webkit-box;
	display:flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
.headerSubNavi ul li:first-of-type a{
	color: #FFFFFF;
	border: none;
	background: #DB0000;
}
.headerSubNavi ul li a::before{
	width: 6px;
	height: 6px;
	top: calc(50% - 3px);
	right: 10px;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	transform: rotate(45deg);
}
.headerSubNavi ul li:first-of-type a::before{
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
}
.headerSubNavi ul li a:hover{opacity: 0.5;}

.search{
	position: relative;
	margin-left: 5px;
}
.search input[type="text"]{
	width: 230px;
	height: 46px;
	border: 1px solid #000000;
	border-radius: 8px;
	font-family: "BIZ UDGothic", sans-serif;
	font-size: 1.6rem;
	padding: 0 35px 0 10px;
	background: #FFFFFF;
}
.search input[type="text"]:focus{outline: 2px solid blue;}
.search input[type="image"]{
	position: absolute;
	top: 11px;
	right: 10px;
}

.fontSize dl{
	margin-left: 10px;
	-webkit-box-align: center;
	align-items: center;
}
.fontSize dl dt{
	font-size: 1.8rem;
	font-weight: 700;
}
.fontSize dl dd a{
	width: 52px;
	height: 46px;
	margin-left: 5px;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 1px;
	color: #000000;
	border: 1px solid #000000;
	background: #EFEFEF;
	border-radius: 8px;
	display:-webkit-box;
  	display:flex;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
.fontSize dl dd a.selected{background: #FEFFAC;}

.language{
	width: 176px;
	margin: auto 0 auto 5px;
}

.globalNavi{
	position: relative;
	width: 100%;
	height: 114px;
	top: 89px;
	padding: 0 20px;
}
.globalNavi ul{
	-webkit-box-align: center;
	align-items: center;
}
.globalNavi ul > li{
	width: calc((100% - 65px) / 6);
	margin-right: 13px;
	/* cursor: pointer; */
	padding-bottom: 25px;
}
.globalNavi ul li:last-of-type{margin-right: 0;}
.globalNavi ul li a{
	position: relative;
	width: 100%;
	height: 114px;
	font-size: 2.0rem;
	font-weight: 700;
	letter-spacing: 2px;
	color: #000000;
	background: #FFFFFF;
	padding-bottom: 10px;
	border: 2px solid #3397DE;
	border-radius: 15px;
	box-shadow: 0 6px rgba(0,0,0,0.16);
	display:-webkit-box;
  	display:flex;
	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	flex-direction: column;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
	will-change: border;
}
/* .globalNavi ul li.dropDown > a{pointer-events: none;} */
.globalNavi ul li:nth-of-type(2) a{border-color: #E87025;}
.globalNavi ul li:nth-of-type(3) a{border-color: #3624BF;}
.globalNavi ul li:nth-of-type(4) a{border-color: #2B9E49;}
.globalNavi ul li:nth-of-type(5) a{border-color: #5375D1;}
.globalNavi ul li:nth-of-type(6) a{
	border-color: #DB6D53;
	padding-bottom: 0;
}
.globalNavi ul li:last-of-type a small{
	font-size: 1.6rem;
	padding-bottom: 4px;
}
.globalNavi ul li a img{
	display: block;
	margin-bottom: 15px;
}
.globalNavi ul li:last-of-type a img{margin-bottom: 7px;}
.globalNavi ul li.dropDown > a::before{
	width: 8px;
	height: 8px;
	bottom: 12px;
	left: calc(50% - 4px);
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	transform: rotate(45deg);
}
.globalNavi ul li a:hover{opacity: 0.5;}
.globalNavi ul li.dropDown a:hover{opacity: 1.0;}
.globalNavi ul li.dropDown:hover > a::before{bottom: 7px;}
.globalNavi ul li a:hover img{opacity: 1.0;}
.globalNavi ul li.dropDown ul{
	position: absolute;
	width: calc(100% - 40px);
	top: 129px;
	left: 20px;
	padding: 25px 30px 40px 30px;
	background: #FFFFFF;
	border-radius: 20px;
	border: 5px solid #3397DE;
	box-shadow: 0 6px rgba(0,0,0,0.16);
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	visibility: hidden;
	opacity: 0;
	z-index: 9999;
}
.globalNavi ul li:nth-of-type(3) ul{border-color: #3624BF;}
.globalNavi ul li:nth-of-type(4) ul{border-color: #2B9E49;}
.globalNavi ul li.dropDown:hover > ul,
.globalNavi ul li.dropDown > ul.show{
	visibility: visible;
	opacity: 1.0;
}
.globalNavi ul li.dropDown ul li{
	width: calc((100% - 44px) / 3);
	margin-right: 22px;
	border-bottom: 1px solid #000000;
	padding-bottom: 0;
}
.globalNavi ul li.dropDown ul li:first-of-type{display: none;}
.globalNavi ul li.dropDown ul li:nth-of-type(3n+1){margin-right: 0;}
.globalNavi ul li.dropDown ul li a{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	padding: 17px 0 17px 45px;
	font-size: 1.8rem;
	letter-spacing: 1px;
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.globalNavi ul li.dropDown ul li:last-of-type a{padding-bottom: 17px;}
.globalNavi ul li.dropDown ul li > a::before{
	width: 26px;
	height: 26px;
	bottom: calc(50% - 13px);
	left: 0;
	background: url("../img/pointer1.svg") no-repeat 0 0;
}
.globalNavi ul li.dropDown ul li a:hover{opacity: 0.5;}
.globalNavi ul li.dropDown ul li > a:hover::before{left: 10px;}

#menu{
	position: absolute;
	width: 60px;
	height: 60px;
	top: 0;
	right: 0;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	cursor: pointer;
	z-index: 9995;
	background: #126CC7;
	border: none;
	display: none;
}
#menu span{
	position: absolute;
	width: 18px;
	height: 2px;
	top: 18px;
	left: calc(50% - 9px);
	background: #FFFFFF;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}
#menu span:nth-of-type(2){top: 24px;}
#menu span:nth-of-type(3){top: 30px;}
/*#menu::before{
	content: 'メニュー';
	width: 100%;
	font-size: 1.0rem;
	text-align: center;
	color: #FFFFFF;
	left: 0;
	bottom: 8px;
}*/
#menu small{
	position: absolute;
	left: 0;
	bottom: 8px;
	width: 100%;
	font-size: 1.0rem;
	text-align: center;
	color: #FFFFFF;
}
#menu small:last-of-type{display: none;}
#menu.open{background: #FFFFFF;}
#menu.open span{
	width: 20px;
	top: 22px;
	left: 20px;
	background: #136CC7;
}
#menu.open span:first-of-type{transform: rotate(-45deg);}
#menu.open span:nth-of-type(2){display: none;}
#menu.open span:nth-of-type(3){transform: rotate(45deg);}
/*#menu.open::before{
	content: '閉じる';
	font-weight: 700;
	color: #136CC7;
}*/
#menu.open small{
	font-weight: 700;
	color: #136CC7;
}
#menu.open small:last-of-type{display: block;}
#menu.open small:first-of-type{display: none;}

.trouble{
	position: absolute;
	top: 0;
	right: 60px;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
}
.trouble a{
	position: relative;
	width: 60px;
	height: 60px;
	background: #DB0001;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
.trouble a small{
	position: absolute;
	width: 100%;
	bottom: 9px;
	left: 0;
	font-size: 1.0rem;
	color: #FFFFFF;
	text-align: center;
}
/*.trouble a::before{
	content: '困った時は';
	width: 100%;
	bottom: 9px;
	left: 0;
	font-size: 1.0rem;
	color: #FFFFFF;
	text-align: center;
}*/
.trouble a img{margin-bottom: 10px;}
.trouble a:hover{opacity: 0.5;}
.trouble a:hover img{opacity: 1.0;}



/**************************************************
 wrapper
**************************************************/
#wrapper{
	position: relative;
	min-width: 1350px;
	padding-top: 235px;
	overflow: hidden;
}
#wrapper::before{
	width: 100%;
	height: 65vw;
	min-height: 900px;
	top: 0;
	left: 0;
	background: url("../img/bg_obj.svg") no-repeat left bottom -1px,linear-gradient(#74E0FF,#D3F7F4);
	background-size: 100% auto,auto;
	/*-webkit-transition: none;
	transition: none;*/
	z-index: 0;
}



/**************************************************
 main
**************************************************/
main,
article,
section{position: relative;}


/**************************************************
 news
**************************************************/
.newsIndex ul li small.news_emergency{background: #f7a7ab;}
.newsIndex ul li small.news_important{background: #FFE36F;}
.newsIndex ul li small.news_topics{background: #B2FAAC;}
.newsIndex ul li small.news_businesses{background: #C2D4FF;}
.newsIndex ul li a{
	width: calc(100% - 348px);
	color: #000000;
}
.newsIndex ul li a:hover{opacity: 0.5;}



/**************************************************
 footer
**************************************************/
footer{
	position: relative;
	margin-top: 200px;
	padding: 160px 0 80px 0;
	background: linear-gradient(#D3F7F4,#74E0FF);
}
footer::before{
	width: 100%;
	height: 5vw;
	left: 0;
	top: -1px;
	background: url("../img/bg_obj.svg") no-repeat 0 bottom;
	background-size: 100% auto;
	transform: scale(1, -1);
	z-index: 0;
}

footer dl{
	margin: 0;
	text-align: center;
}
footer dl dt{
	font-size: 3.0rem;
	font-weight: 700;
}
footer dl dd{
	font-size: 1.8rem;
	line-height: 1.5;
	padding-top: 20px;
}

.footerGlobal{
	width: 1200px;
	margin: 80px auto 0 auto;
	-webkit-box-pack: justify;
	justify-content: space-between;
}
.footerGlobal div{width: 275px;}
.footerGlobal div:first-of-type{width: 580px;}
.footerGlobal div ul{ margin: 0;}
.footerGlobal div ul > li > a,
.footerGlobal div ul li span{
	position: relative;
	display: block;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 1px;
	color: #000000;
	padding: 15px 0 15px 25px;
}
.footerGlobal div ul li a::before,
.footerGlobal div ul li span::before{
	width: 10px;
	height: 16px;
	top: calc(50% - 8px);
	left: 0;
	background: url("../img/pointer3.svg") no-repeat 0 0;
}
.footerGlobal div ul li a:hover{opacity: 0.5;}
.footerGlobal div ul li a:hover::before{left: 10px;}
.footerGlobal div ul li ul{ border-top: 1px solid #A5A5A5;}
.footerGlobal div:first-of-type > ul{ display: flex;}
.footerGlobal div ul li ul li{margin-top: 20px;}
.footerGlobal div ul li ul li:first-of-type{display: none;}
.footerGlobal div:first-of-type ul li ul li{
	width: calc(50% - 10px);
	margin: 20px 20px 0 0;
}
.footerGlobal div:first-of-type ul li ul li:nth-of-type(2n+3){margin: 20px 0 0 0;}
.footerGlobal div ul li ul li a{
	font-size: 1.5rem;
	font-weight: 400;
	text-decoration: underline;
	padding: 0;
}
.footerGlobal div ul li ul li a::before{display: none;}
.footerGlobal div ul li ul li a:hover{text-decoration: none;}
.footerGlobal div:nth-of-type(2) ul li:first-of-type{
	border-bottom: 1px solid #A5A5A5;
	margin-bottom: 25px;
}

.footerInfo ul{
	margin-top: 60px;
	-webkit-box-pack: center;
	justify-content: center;
}
.footerInfo ul li{width: 400px;}
.footerInfo ul li:first-of-type{margin-right: 25px;}
.footerInfo ul li a{
	position: relative;
	display: block;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 1px;
	text-align: center;
	padding: 15px 0;
	color: #000000;
	text-decoration: underline;
	background: #FFFFFF;
	border-radius: 10.0rem;
}
.footerInfo ul li:last-of-type a::before{
	width: 14px;
	height: 14px;
	top: calc(50% - 7px);
	right: 20px;
	background: url("../img/blank_icon.svg") no-repeat 0 0;
	background-size: 14px 14px;
}
.footerInfo ul li a:hover{
	opacity: 0.5;
	text-decoration: none;
}

.footerNavi ul{
	margin-top: 60px;
	font-size: 1.8rem;
	font-weight: 700;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
.footerNavi ul li{margin: 0 15px;}
.footerNavi ul li a{
	color: #000000;
	text-decoration: underline;
}
.footerNavi ul li a:hover{
	opacity: 0.5;
	text-decoration: none;
}

.copyRight{
	margin-top: 80px;
	font-size: 1.4rem;
	text-align: center;
}

.pageTop{
	position: fixed;
	width: 115px;
	height: 115px;
	bottom: -120px;
	right: 30px;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.3;
	text-align: center;
	background: #FFFFFF;
	border-radius: 100%;
	box-shadow: 0 3px 6px rgba(66,142,181,0.7);
	padding-top: 25px;
	cursor: pointer;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	z-index: 9980;
}
.pageTop::before{
	width: 10px;
	height: 16px;
	top: 20px;
	left: calc(50% - 8px);
	background: url("../img/pointer3.svg") no-repeat 0 0;
	transform: rotate(-90deg);
}
.pageTop:hover::before{top: 10px;}

